/*     109272 : 한줄 텍스트      */
.text__109272__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__109272__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__109272__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__109272__ p {font-size:28px;}
}

/*     109273 : 실선      */
.solid_line__109273__ {display:block;position:relative;width:100%;height:30px}
.solid_line__109273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__109273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__109273__ {height:20px}
}

/*     109274 : YouTube 동영상 플레이어      */
/* farm */
.farm__109274__ {display:table;width:100%}
.farm__109274__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__109274__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__109274__ .player-item,
.player__109274__ iframe,
.player__109274__ embed,
.player__109274__ object,
.player__109274__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__109274__.player-16by9 {padding-bottom:56.25%}
.player__109274__.player-4by3 {padding-bottom:75%}

